Source: sahara
Version: 1:5.0.2-1~u16.04+mcp0
Binary:
  - sahara-engine
  - sahara-doc
  - sahara-api
  - sahara
  - sahara-common
  - python-sahara
Build_time: 2017-11-17-11-17-02
Code_project:
  sahara: 656ae6585764bfcd0378cacfe6b897022618f521
  sahara-build: 30a5175062c28985522d94c3ff16b7c482576af8
